Yum update failiing


(Andre G) #1

yum update is failing, i tried all solutions from this forum (yum downgrade yum downgryum downgrade kmod-via-rhine and -velocity 2 times e.g.), but my transaction checks still fail:

Installieren     6 Pakete (+34 Abhängige Pakete)
Aktualisieren  303 Pakete
Entfernen        1 Paket

Gesamtgröße: 455 M
Gesamte Downloadgröße: 37 M
Is this ok [y/d/N]: y
Downloading packages:
sng7-testing/prestodelta                                                                                                                                                                |   78 B  00:00:00
(1/27): asterisk-version-switch-5.3-1.sng7.noarch.rpm                                                                                                                                   | 3.9 kB  00:00:00
(2/27): asterisk16-16.4.1-1.sng7.x86_64.rpm                                                                                                                                             | 3.0 kB  00:00:00
(3/27): asterisk16-addons-16.4.1-1.sng7.x86_64.rpm                                                                                                                                      | 2.0 kB  00:00:00
(4/27): asterisk16-addons-bluetooth-16.4.1-1.sng7.x86_64.rpm                                                                                                                            |  36 kB  00:00:00
(5/27): asterisk16-addons-core-16.4.1-1.sng7.x86_64.rpm                                                                                                                                 |  25 kB  00:00:00
(6/27): asterisk16-addons-mysql-16.4.1-1.sng7.x86_64.rpm                                                                                                                                |  37 kB  00:00:00
(7/27): asterisk16-addons-ooh323-16.4.1-1.sng7.x86_64.rpm                                                                                                                               | 340 kB  00:00:00
(8/27): asterisk16-curl-16.4.1-1.sng7.x86_64.rpm                                                                                                                                        |  20 kB  00:00:00
(9/27): asterisk16-dahdi-16.4.1-1.sng7.x86_64.rpm                                                                                                                                       | 284 kB  00:00:00
(10/27): asterisk16-doc-16.4.1-1.sng7.x86_64.rpm                                                                                                                                        |  12 kB  00:00:00
(11/27): asterisk16-odbc-16.4.1-1.sng7.x86_64.rpm                                                                                                                                       |  63 kB  00:00:00
(12/27): asterisk16-ogg-16.4.1-1.sng7.x86_64.rpm                                                                                                                                        | 8.3 kB  00:00:00
(13/27): asterisk16-resample-16.4.1-1.sng7.x86_64.rpm                                                                                                                                   |  13 kB  00:00:00
(14/27): asterisk16-voicemail-16.4.1-1.sng7.x86_64.rpm                                                                                                                                  |  83 kB  00:00:00
(15/27): asterisk16-core-16.4.1-1.sng7.x86_64.rpm                                                                                                                                       | 4.7 MB  00:00:03
(16/27): kmod-cciss-3.6.26-8.sng7.x86_64.rpm                                                                                                                                            |  51 kB  00:00:00
(17/27): kmod-forcedeth-0.64-7.sng7.x86_64.rpm                                                                                                                                          |  46 kB  00:00:00
(18/27): kmod-via-rhine-1.5.1-7.sng7.x86_64.rpm                                                                                                                                         |  30 kB  00:00:00
(19/27): kmod-via-velocity-1.15-5.sng7.x86_64.rpm                                                                                                                                       |  32 kB  00:00:00
(20/27): kmod-dahdi-linux-2.11.1-53.sng7.x86_64.rpm                                                                                                                                     | 4.8 MB  00:00:03
(21/27): libpri-1.6.0-1.1.sng.x86_64.rpm                                                                                                                                                | 169 kB  00:00:00
(22/27): libpri-devel-1.6.0-1.1.sng.x86_64.rpm                                                                                                                                          | 196 kB  00:00:00
(23/27): kmod-wanpipe-7.0.25-3.sng7.x86_64.rpm                                                                                                                                          | 6.4 MB  00:00:08
(24/27): sangoma-pbx-1904-2.sng7.noarch.rpm                                                                                                                                             |  16 kB  00:00:00
(25/27): sangoma-release-7-6.1810.3.el7.sangoma.x86_64.rpm                                                                                                                              |  27 kB  00:00:00
(26/27): nodejs-8.16.0-1.9.x86_64.rpm                                                                                                                                                   |  12 MB  00:00:07
(27/27): wanpipe-7.0.25-3.sng7.x86_64.rpm                                                                                                                                               | 8.1 MB  00:00:06
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Gesamt                                                                                                                                                                         1.8 MB/s |  37 MB  00:00:20
Running transaction check
Running transaction test


Transaction check error:
  Datei /usr/lib/python3.6/site-packages/__pycache__/six.cpython-36.pyc aus der Installation von python36-six-1.11.0-3.el7.noarch kollidiert mit der Datei aus dem Paket python36u-six-1.11.0-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__init__.py aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/__init__.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/__init__.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/events.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/events.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/parser.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/parser.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/scanner.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/scanner.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/scanner.py aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/loader.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/loader.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/error.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/error.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/_yaml.cpython-36m-x86_64-linux-gnu.so aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/composer.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/composer.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/constructor.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/constructor.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/cyaml.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/cyaml.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/dumper.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/dumper.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/emitter.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/emitter.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/nodes.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/nodes.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/reader.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/reader.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/representer.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/representer.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/resolver.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/resolver.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/serializer.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/serializer.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/tokens.cpython-36.opt-1.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/__pycache__/tokens.cpython-36.pyc aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/representer.py aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib64/python3.6/site-packages/yaml/resolver.py aus der Installation von python36-PyYAML-3.11-4.el7.x86_64 kollidiert mit der Datei aus dem Paket python36u-PyYAML-3.12-1.sng7.x86_64
  Datei /usr/lib/python3.6/site-packages/chardet/__init__.py aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/__init__.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/__init__.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/compat.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/compat.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/compat.py aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/big5freq.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/big5freq.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/big5prober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/big5prober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/chardistribution.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/chardistribution.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/charsetgroupprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/charsetgroupprober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/charsetprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/charsetprober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/codingstatemachine.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/codingstatemachine.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/cp949prober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/cp949prober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/escprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/escprober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/escsm.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/escsm.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/eucjpprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/eucjpprober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euckrfreq.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euckrfreq.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euckrprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euckrprober.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euctwfreq.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euctwfreq.cpython-36.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch
  Datei /usr/lib/python3.6/site-packages/chardet/__pycache__/euctwprober.cpython-36.opt-1.pyc aus der Installation von python36-chardet-2.3.0-6.el7.noarch kollidiert mit der Datei aus dem Paket python36u-chardet-3.0.4-1.sng7.noarch

[…]

  Datei /usr/lib/python3.6/site-packages/setuptools/config.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/dist.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/extern/__pycache__/__init__.cpython-36.opt-1.pyc kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/extern/__pycache__/__init__.cpython-36.pyc kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/monkey.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/package_index.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/pep425tags.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch
  Datei /usr/lib/python3.6/site-packages/setuptools/wheel.py kollidiert zwischen den versuchten Installationen von python36u-setuptools-39.0.1-1.ius.centos7.noarch und python36-setuptools-39.2.0-3.el7.noarch

Fehler-Zusammenfassung
----------------------

(Andre G) #2

any way to sync packages to the latest official state? or any other way to fix this issue?


(system) closed #3

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.